apiVersion: v1
kind: Namespace
metadata:
  name: shop-ui-namespace
  labels:
    environment: development
    team: dev-team
  annotations:
    description: "This namespace is for the Development Environment."
    owner: "Shaik"
